prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.3.21
Description: GraphicsMagick image processing library
Libs: -Wl,-R${libdir} -L${libdir} -lGraphicsMagick
Cflags: -I${includedir} 
